Commit e22dfbf9 authored by Matias Guijarro's avatar Matias Guijarro

test requirements: put right version to be able to run tests

Temporary fix
parent 245fbac2
Pipeline #11468 failed with stages
in 30 minutes and 22 seconds
......@@ -2,7 +2,8 @@
# Test requirements
py
pytest >= 4.1.1
pytest >= 4.5.0
pluggy == 0.11
pytest-cov >= 2.6.1
pytest-mock
lima-camera-simulator-tango
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment